.font-size-sm {
    font-size: var(--font-size-sm);
}

.font-size-md {
    font-size: var(--font-size-md);
}

.font-size-lg {
    font-size: var(--font-size-lg);
}

.font-size-xlg {
    font-size: var(--font-size-xlg);
}

.font-size-xxlg {
    font-size: var(--font-size-xxlg);
}

.font-size-xxxlg {
    font-size: var(--font-size-xxxlg);
}

.font-size-big {
    font-size: var(--font-size-big);
}

.font-size-mega {
    font-size: var(--font-size-mega);
}